# Gradle
org.gradle.jvmargs=-Xmx1G
org.gradle.parallel=true

# IntelliJ IDEA is not yet fully compatible with Fabric Loom configuration cache.
org.gradle.configuration-cache=false

# Fabric
minecraft_version=26.1.2
loader_version=0.19.2
loom_version=1.16.2

# Mod
mod_version=1.0.0
maven_group=net.koka99cab
archives_base_name=portals

# Dependencies
fabric_api_version=0.149.0+26.1.2
